Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00888 Crash/Freeze Critical (emulation) Have not tried Feb 6, 2008, 10:42 Jul 30, 2017, 15:06
Tester Reznor007 View Status Public Platform
Assigned To tedgreen Resolution Fixed OS
Status [?] Resolved Driver vegas.cpp
Version 0.105u5 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00888: gauntdl: If you go into test mode and do a file system check, the game crashes.
Description If you go into test mode and do a file system check, the game crashes with this on screen (see attachment). I think it was still working after the Voodoo rewrite, so it probably started somewhere in between here and there.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems gauntdl
Attached Files
png file icon gauntdl0105red.png (17,748 bytes) Feb 14, 2008, 17:37
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.14027
tedgreen
Developer
Jul 30, 2017, 15:06
Seems to work fine in latest release.